<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Sample Webpage</title>

		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

		<link rel="stylesheet" type="text/css" href="./index.css">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
	</head>
	<body>
		<!-- navbar -->
		<nav class="navbar sticky-top">
			<div class="col">
				<a href="#home">
					<img src="./images/Logo.png" class="img-fluid">
				</a>
			</div>

			<div class="col">
				<ul>
					<li><a href="#home">HOME</a></li>
					<li><a href="#gallery">GALLERY</a></li>
					<li><a href="#contact">CONTACT</a></li>
				</ul>
			</div>
		</nav>

		<!-- home -->
		<header id="home">
			<div class="container-fluid header text-white">
				<div class="row">
					<div class="col banner">
						<h1><strong>Replace This With Your Title</strong></h1>

						<p>You can use this section to narrate a short description for the title or page.</p>

						<button type="button" class="text-white button-header">Get Started</button>
					</div>
				</div>
			</div>
		</header>


		<!-- gallery -->
		<main id="gallery" class="text-center">
			<div class="container-fluid gallery-title">
				<div class="row">
					<div class="col">
						<h3 class="text-center"><strong>GALLERY</strong></h3>
						<h4>Lorem ipsum dolor sit, amet consectetur, adipisicing elit. In quas, natus exercitationem animi doloribus sit nulla commodi tempore debitis soluta nesciunt.</h4>
					</div>
				</div>
			</div>

			<!-- album 1 -->
			<div class="container-fluid">
				<div class="row">
					<div class="col">
						
					</div>
					
					<div class="col">
						<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
							<ol class="carousel-indicators">
								<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
								<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
								<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							</ol>

							<div class="carousel-inner">
								<div class="carousel-item active">
									<img src="./images/album1/a1.png" class="d-block w-100">
								</div>

								<div class="carousel-item">
									<img src="./images/album1/a2.png" class="d-block w-100">
								</div>

								<div class="carousel-item">
									<img src="./images/album1/a3.png" class="d-block w-100">
								</div>
							</div>

							<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
								<span class="carousel-control-prev-icon" aria-hidden="true"></span>
								<span class="sr-only">Previous</span>
							</button>
							<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
								<span class="carousel-control-next-icon" aria-hidden="true"></span>
								<span class="sr-only">Next</span>
							</button>
						</div>
					</div>
				</div>
			</div>

			<!-- album 2 -->
<!-- 			<div class="container-fluid">
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					</ol>

					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/album2/b1.png" class="d-block w-100 img-fluid">
						</div>

						<div class="carousel-item">
							<img src="./images/album2/b2.png" class="d-block w-100 img-fluid">
						</div>

						<div class="carousel-item">
							<img src="./images/album2/b3.png" class="d-block w-100 img-fluid">
						</div>
					</div>

					<button id="carousel" class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="sr-only">Previous</span>
					</button>
					<button id="carousel" class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="sr-only">Next</span>
					</button>
				</div>
			</div> -->

			<!-- album 3 -->
<!-- 			<div class="container-fluid">
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					</ol>

					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/album3/c1.png" class="d-block w-100 img-fluid">
						</div>

						<div class="carousel-item">
							<img src="./images/album3/c2.png" class="d-block w-100 img-fluid">
						</div>

						<div class="carousel-item">
							<img src="./images/album3/c3.png" class="d-block w-100 img-fluid">
						</div>
					</div>

					<button id="carousel" class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="sr-only">Previous</span>
					</button>
					<button id="carousel" class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="sr-only">Next</span>
					</button>
				</div>
			</div> -->
		</main>


		<!-- contact us -->
		<section id="contact">
			<div class="container-fluid">
				<div class="row">
					<div class="col">
						<div class="overlay"></div>
					</div>

					<div class="col contact mx-auto">
						<div class="contact-us">
							<form action="">
								<h1><strong>CONTACT US</strong></h1>

								<h3>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h3>

								<label for="name"><strong>Name</strong></label><br>
								<input type="text" id="name" name="name" value="John Doe"><br><br>

								<label for="email"><strong>Email Address</strong></label><br>
								<input type="text" id="email" name="email" value="johndoe@email.com"><br><br>

								<label for="message"><strong>Message</strong></label><br>
								<textarea name="message" id="message"></textarea><br><br>

								<input id="submit" type="submit" value="Submit" class="text-white float-right button-section">
							</form>
						</div>
					</div>
				</div>
			</div>
		</section>

		<footer class="text-white text-center p-3">
			2023 | All rights reserved.
		</footer>

		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>